#pot{bottom:15%;
    position:absolute;
    -webkit-animation:linear infinite alternate;
    -webkit-animation-name: run;
    -webkit-animation-duration: 5s;
}
@-webkit-keyframes run {
    0% { left: 0;}
    50%{ left : 100%;}
    100%{ left: 0;}
}


@-webkit-keyframes s1i1 {
    0% {
        opacity: 0.2;
        left: -100%;
    }
    80% {
        opacity: 0.8;
    }
    100% {
        opacity: 1;
        left: 0;
    }
}
@-webkit-keyframes s1i2 {
    0% {
        opacity: 0.2;
        left: -100%;

    }
    20% {
        opacity: 0.2;
        left: -100%;
    }
    80% {
        opacity: 0.7;
    }
    100% {
        opacity: 0.8;
        left: -35px;
    }
}
@-webkit-keyframes s1i2a {
    0% {
        opacity: 0.2;
        left: -100%;

    }
    20% {
        opacity: 0.2;
        left: -100%;
    }
    80% {
        opacity: 0.7;
    }
    100% {
        opacity: 0.8;
        left: 40px;
    }
}
@-webkit-keyframes s1i3 {
    0% {
        opacity: 0.2;
        right: 100vw;

    }
    20% {
        opacity: 0.2;
        right: 100%;
    }
    80% {
        opacity: 0.7;
        /*left: 0;*/
    }
    100% {
        opacity: 0.8;
        right: -120px;
    }
}
@-webkit-keyframes s1i4 {
    0% {
        opacity: 0.2;
        right: -100%;

    }
    20% {
        opacity: 0.2;
    }
    80% {
        opacity: 0.7;
    }
    100% {
        opacity: 0.8;
        right: 0;
    }
}

@-webkit-keyframes in1a {
    0% {
        opacity: 0.2;
        border-width: 160px;
    }
    100% {
        opacity: 1;
        border-width: 0;
    }
}

@-webkit-keyframes in2 {
    0% {
        opacity: 0.2;
        left: -100%;

    }
    20% {
        opacity: 0.2;
        left: -100%;
    }
    80% {
        opacity: 0.7;
    }
    100% {
        opacity: 0.8;
        left: 65px;
    }
}

@-webkit-keyframes in3 {
    0% {
        opacity: 0.2;
        right: 100vw;

    }
    40% {
        opacity: 0.2;
        right: 100vw;
    }
    80% {
        opacity: 0.7;
    }
    100% {
        opacity: 1;
        right: 0;
    }
}
